<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="gl-ES" xml:lang="gl-ES">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Cumprimento coa normativa da industria de Canad&aacute;</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Cumprimento coa normativa de innovaci&oacute;n, ciencia e desenvolvemento econ&oacute;mico de Canad&aacute;</h2></div>

<div class="section"><p><strong>Informaci&oacute;n de certificaci&oacute;n (SAR)</strong></p>
<p>Este dispositivo tam&eacute;n est&aacute; dese&ntilde;ado para cumprir os requirimentos de exposici&oacute;n a ondas de radio establecidos pola normativa de innovaci&oacute;n, ciencia e desenvolvemento econ&oacute;mico de Canad&aacute; (ISED, polas s&uacute;as siglas en ingl&eacute;s).</p>
<p>O l&iacute;mite de SAR adoptado por Canad&aacute; &eacute; de 1,6 W/kg sobre un gramo de tecido de media. O valor de SAR m&aacute;is alto comunicado ao Departamento de ISED para este tipo de dispositivos respecta este l&iacute;mite.</p>
</div>

<div class="section"><p><strong>Declaraci&oacute;n do Departamento de ISED</strong></p>
<p>Este dispositivo cumpre con CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Este dispositivo cont&eacute;n transmisor(es)/receptor(es) exentos de licenza que cumpren coa(s) especificaci&oacute;n(s) RSS de exentos de licenza do Departamento de innovaci&oacute;n, ciencia e desenvolvemento econ&oacute;mico de Canad&aacute;. O seu funcionamento est&aacute; suxeito &aacute;s seguintes d&uacute;as condici&oacute;ns:</p>
<p>1. Este dispositivo non pode causar interferencias.</p>
<p>2. Este dispositivo debe aceptar calquera interferencia, inclu&iacute;das as que poidan causar un funcionamento non desexado do dispositivo.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>